Skip to content
Browse files

Update UPGRADING to mention the 1.5.1 and 1.5.2 breakage

  • Loading branch information...
1 parent 38f2123 commit 9defc03d8d8b8c0703566aa851523006c41c3a70 @drbrain drbrain committed
Showing with 7 additions and 2 deletions.
  1. +7 −2 UPGRADING.rdoc
View
9 UPGRADING.rdoc
@@ -1,5 +1,10 @@
= How to upgrade/downgrade Rubygems:
+== For RubyGems 1.5.0 and 1.5.1:
+
+RubyGems 1.5.0 and 1.5.1 shipped with a broken <tt>gem update --system</tt>.
+You will need to use the Manual Upgrade Recipe below.
+
== On Ruby 1.9.x:
=== From stock ruby shipping with 1.9:
@@ -28,11 +33,11 @@ Use the Normal Upgrade Recipe below.
=== Normal Downgrade
-==== With rubygems 1.5.1 and higher:
+==== With rubygems 1.5.2 and higher:
$ gem update --system 1.3.7
-==== With rubygems 1.5.0 and lower:
+==== With rubygems 1.5.1 and lower:
Use sudo/su as appropriate:

0 comments on commit 9defc03

Please sign in to comment.
Something went wrong with that request. Please try again.